Skip to main content
`Ctrl`+`K`

# 7.116. CUpti_ActivityPcieGpuAttr

struct CUpti_ActivityPcieGpuAttr

  Attributes for more information about GPU (gpuAttr).

  Public Members

  CUuuid uuidDev

    UUID for the device.

    CUpti_ActivityDevice6.

  CUdevice peerDev[32]

    CUdevice with which this device has P2P capability.

    This can also be obtained by querying cuDeviceCanAccessPeer or cudaDeviceCanAccessPeer APIs